/*create by CleanStyle uk*/
/* ================================= MAIN =================================*/
html, body { height:100%;}
body { background:#f1f1f1; margin:0; padding:0; font-size:18px; font-family: 'Roboto', sans-serif; color:#212529; min-height:100%; height:auto!important; height:100%; position:relative; line-height: 34px;}
img {border:none; outline:none;}
a {outline-style: none; color:#212529;}
a:hover {color:#FF4C06;}
.left { float:left;}	
.right { float:right;}
.clear { clear:both; font-size:0; line-height:0;}

h1 {color: #010039; font-weight: 900; margin-top: 60px; margin-bottom: 30px; font-size: 32px;}
h2 {color: #010039; font-weight: 700; font-size: 28px; margin-top: 60px; margin-bottom: 30px; text-transform: uppercase;}
h3 {color: #010039; font-weight: 700; font-size: 22px; margin-top: 40px; margin-bottom: 10px; text-transform: uppercase;}
h4 {color: #010039; font-weight: 700; font-size: 18px; margin-top: 30px; margin-bottom: 10px; text-transform: uppercase;}
h5 {color: #010039; font-weight: 700; font-size: 16px; margin-top: 20px; margin-bottom: 10px; text-transform: uppercase;}
h6 {color: #010039; font-weight: 700; font-size: 16px; margin-top: 10px; margin-bottom: 10px; text-transform: uppercase;}

#container {margin:0 auto; padding:0; position: relative; overflow:hidden; min-height: 660px;}
/* ================================= header =================================*/
.btn {display: inline-block; font-weight: 700; line-height: 40px; color: #ffffff; text-align: center; text-decoration: none; vertical-align: middle; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; user-select: none; background-color: transparent; padding:0; font-size: 1rem; border-radius: 5px; transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out; text-transform: uppercase;}
.btn-primary {color: #fff; background-color: #FF4C06; border-color: #FF4C06; text-decoration: none!important;}
.btn-primary:hover {color: #fff; background-color: #ff6a00; border-color: #db5c02;}
.btn-check:active + .btn-primary, .btn-check:checked + .btn-primary, .btn-primary.active, .btn-primary:active, .show > .btn-primary.dropdown-toggle {color: #fff; background-color: #db5c02; border-color: #d15d0a;}
.btn-check:focus + .btn-primary, .btn-primary:focus {color: #fff; background-color: #ff6a00; border-color: #db5c02; box-shadow: 0 0 0 .25rem rgba(255,94,0,.5);}
.btn-check:active + .btn-primary:focus, .btn-check:checked + .btn-primary:focus, .btn-primary.active:focus, .btn-primary:active:focus, .show > .btn-primary.dropdown-toggle:focus {box-shadow: 0 0 0 .25rem rgba(255,94,0,.5);}

.btn-secondary {color: #fff; background-color: #212529; border-color: #212529;}
.btn-secondary:hover {color: #fff; background-color: #09122F; border-color: #090F24;}
.btn-secondary:active + .btn-secondary, .btn-check:checked + .btn-secondary, .btn-secondary.active, .btn-secondary:active, .show > .btn-secondary.dropdown-toggle {color: #fff; background-color: #090F24; border-color: #d15d0a;}
.btn-check:focus + .btn-secondary, .btn-secondary:focus {color: #fff; background-color: #09122F; border-color: #090F24; box-shadow: 0 0 0 .25rem rgba(9,15,36,.5);}
.btn-check:active + .btn-secondary:focus, .btn-check:checked + .btn-secondary:focus, .btn-secondary.active:focus, .btn-secondary:active:focus, .show > .btn-secondary.dropdown-toggle:focus {box-shadow: 0 0 0 .25rem rgba(9,15,36,.5);}

.select {overflow: hidden; border: 1px solid #ddd; line-height: 30px; padding: 5px; border-radius: 5px; position: relative;}
.select::after {content: '\f0d7'; font-family: "Font Awesome 5 Free"; font-weight: 900; font-style: normal; font-variant: normal; text-rendering: auto; line-height: 1; position: absolute; right: 10px; line-height: 30px; top: 0px; margin-top: 5px;}
.select select {width: calc(100% + 30px); border: none; background: none; outline: none; height: 30px; line-height: 30px;}

h2.arrows::before {content:"\f053"; box-sizing: border-box; font-weight: 900; font-family: "Font Awesome 6 Free"; font-style: normal; font-variant: normal; line-height: 1; text-rendering: auto; font-size: 18px; margin-right: 15px;}
h2.arrows::after {content: "\f054"; box-sizing: border-box; font-weight: 900; font-family: "Font Awesome 6 Free"; font-style: normal; font-variant: normal; line-height: 1; text-rendering: auto; font-size: 18px; margin-left: 15px;}

.checkbox {}
.checkbox input[type="checkbox"] {display: none; opacity: 0;}
.checkbox input[type="checkbox"] + label {font-size: 18px; transition: color .3s;}
.checkbox input[type="checkbox"] + label:hover {color: #FF4C06; cursor: pointer;}
.checkbox input[type="checkbox"] + label:before {content: '\f0c8'; font-family: "Font Awesome 5 Free"; font-weight: 400; display: inline-block; font-style: normal; font-variant: normal; text-rendering: auto; line-height: 1; margin-right: 10px;}
.checkbox input[type="checkbox"]:checked + label {color: #FF4C06; font-weight: 700;}
.checkbox input[type="checkbox"]:checked + label:before {content: '\f14a'; color: #FF4C06;}

.tooltip {opacity: 1!important;}
.tooltip-inner {background: #212529; opacity: 1!important; color: #ffffff; border: 1px solid #000000; padding: 7px 20px; font-size: 16px; font-weight: 600;  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);}
.tooltip.bs-tooltip-top .tooltip-arrow::before {border-top-color: #212529;}
.tooltip.bs-tooltip-bottom .tooltip-arrow::before {border-bottom-color: #212529;}
.tooltip.bs-tooltip-start .tooltip-arrow::before {border-left-color: #212529;}
.tooltip.bs-tooltip-end .tooltip-arrow::before {border-right-color: #212529;}

.overlay {width: 0; height: 0; background: rgba(0, 0, 0, 0.5); position: absolute; left: 0px; top: 0px; z-index: 10; opacity: 0; transition: opacity 0.5s;}
.overlay.active {opacity: 1; width: 100%; height: 100%;}

.alert {width: 360px; position: fixed; background: #ffffff; left: calc(50% - 180px); top: 300px; border-radius: 14px; box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5); padding: 30px; border: none; z-index: 1000;}
.alert a {text-decoration: underline;}
.alert .content {text-align: center;}
.alert .content span {font-size: 18px; font-weight: 700; display: inline-block; margin-bottom: 15px;}
.alert .close {position: absolute; right: 0px; top: 0px; width: 40px; height: 40px; color: #777777; background: none; border: none; line-height: 40px; text-align: center; transition: transform .2s, color .3s;}
.alert .close:hover {transform: rotate(90deg); color: #FF4C06;}
.alert .buttons {margin-top: 30px;}
.alert .buttons button {width: 100%; display: inline-block; margin-right: 0%; margin-bottom:15px;}
.alert .toCart {width: 100%; display: inline-block; margin-left: 0%;}
.alert .toCart a {width: 100%;}

.top {height: 60px; padding: 10px 0;}
.top .logo {height: 40px; font-family: "Condiment", cursive; font-weight: 400; font-style: normal; font-size: 32px; line-height: 40px;}
.top .logo span {color:#FF4C06;}
.top .logo a {display: inline-block; text-decoration: none; transition: color .3s;}
.top .logo img {max-height: 40px; height: 40px; display: inline-block;}
.top .topMenu {line-height: 40px; margin: 0 0 10px 0; padding: 0px;}
.top .topMenu li {display: block; margin: 5px 0; padding: 5px 0; border-bottom: 1px solid #f1f1f1;}
.top .topMenu li a {color:#212529; text-decoration: none; transition: color .3s; display: block;}
.top .topMenu li a:hover {color: #FF4C06;}

.top .topSocial {margin: 0px; padding: 0px; line-height: 40px;}
.top .topSocial li {display: inline-block;}
.top .topSocial li a {color:#212529; text-decoration: none; margin: 0 10px; transition: color .3s;}
.top .topSocial li a:hover {color: #FF4C06;}

.top .topLanguage {margin: 0px; padding: 0px; line-height: 40px;}
.top .topLanguage li {display: inline-block; text-align: center;}
.top .topLanguage li button {text-decoration: none; border-radius: 5px; background: #f1f1f1; display: block; width: 40px; height: 40px; transition: background .3s; border: none; line-height: 20px;}
.top .topLanguage li button:hover {background: #8F9AC3;}
.top .topLanguage li button.active {background: #212529;}

.mainLine {background: #212529; height: 60px; position: relative; z-index: 10;}
.mainLine .mainButton {width: calc(50% - 20px); margin: 0 10px; display: inline-block;}
.mainLine .mainButton a {margin-top: 10px; height: 40px; line-height: 40px; width: 100%; text-align: center; border: 1px solid #ffffff; border-radius: 5px; color: #ffffff; display: block; transition: color .3s, background .3s;}
.mainLine .mainButton a:hover {color: #212529; background: #ffffff;}
.mainMenu {/*position: relative;*/}
.mainMenu ul {position: absolute; z-index: 20; width: 100%; background: #ffffff; padding-top: 30px; padding-bottom: 30px; border-radius:0; box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.15); left: 0px; display: none; overflow-y: scroll;}
.mainMenu ul:hover {border-radius: 0;}
.mainMenu ul li a {line-height: 46px; text-decoration: none; font-weight: 500; color: #212529; font-size: 16px; transition: color .3s;}
.mainMenu ul li:hover {color: #FF4C06;}
.mainMenu ul li:hover > a {color: #FF4C06;}
.mainMenu ul li .icon img {transition: filter .8s;}
.mainMenu ul li:hover .icon img {filter: invert(43%) sepia(100%) saturate(2834%) hue-rotate(351deg) brightness(96%) contrast(116%);}
.mainMenu ul ul {box-shadow: none; background: none; padding: 0px 0px 0px 15px; position: static;}
.mainMenuTitle {font-size: 18px; font-weight: 700; color: #ffffff; line-height: 60px; cursor: pointer;}
.mainMenuTitle i {margin-right: 10px; }
.mainMenuTitle span {width: 26px; display: inline-block;}

.navButton {line-height: 40px; font-size: 24px; cursor: pointer; display: inline-block;} 
.topMenuBox {display: none; background: #ffffff; position: absolute; top: 60px; z-index: 11; width: 100%;}

.mainMenu .submenu {display: none;}
.mainMenu .submenu .categoryTitle a {font-weight: 700; color: #212529; line-height: 40px; transition: color .3s;}
.mainMenu .submenu .categoryTitle img {border-radius: 10px; transition: box-shadow .5s;}
.mainMenu .submenu .categoryTitle:hover img {box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);}
.mainMenu .submenu .categoryTitle:hover a {color: #FF4C06;}
.mainMenu .submenu ul {}
.mainMenu .submenu ul li {line-height: 20px; padding: 5px 0;}
.mainMenu .submenu ul li a {line-height: 20px; font-size: 16px; color:#777777; font-weight: 400;}
.mainMenu .submenu ul li::after {content: '';}
.mainMenu .icon {width: 24px; display: inline-block; margin-right: 10px; transition: filter .3s;}
.mainMenu a {transition: filter .3s;}
.mainMenu .viewAll a {color: #FF4C06;}

.mainMenuLeft {margin:0; padding: 15px 0 0 0; width: 100%; display: none;}
.mainMenuLeft span {color: #212529;}
.mainMenuLeft ul {margin: 0 0 0 35px; padding: 0px;}
.mainMenuLeft ul li {line-height: 40px;}
.mainMenuLeft ul li a {text-decoration: none; font-weight: 500;}
.mainMenuLeft ul ul {margin-left: 15px;}
.mainMenuLeft ul ul li {line-height: 30px;}
.mainMenuLeft ul ul li a {font-weight: 300;}
.mainMenuLeft .mainMenuLeftTitle {font-size: 18px; font-weight: 500; margin-top:15px; position: relative; cursor: pointer;}
.mainMenuLeft .mainMenuLeftTitle:hover a {color:#FF4C06;}
.mainMenuLeft .mainMenuLeftTitle:hover::after {color:#FF4C06;}
.mainMenuLeft .mainMenuLeftTitle a {text-decoration: none; display: inline-block; position: relative; transition: color .3s;}
.mainMenuLeft .ui-accordion-header:after {content: '\f0d7'; font-family: "Font Awesome 5 Free"; font-weight: 900; display: inline-block; font-style: normal; font-variant: normal; text-rendering: auto; line-height: 1; position: absolute; right: 0px; top: 0px; line-height: 30px; color: #777777; transition: color .3s;}
.mainMenuLeft .ui-accordion-header-active:after {content: '\f0d8'; font-family: "Font Awesome 5 Free"; font-weight: 900; display: inline-block; font-style: normal; font-variant: normal; text-rendering: auto; line-height: 1; position: absolute; right: 0px; top: 0px; line-height: 30px; color: #FF4C06;}
.mainMenuLeft .icon {width: 20px; display: inline-block; margin-right: 10px;}
.mainMenuLeft .ui-state-active a {color: #FF4C06;}

/*#search {width: calc(100% - 15px); padding-left: 15px; height: 40px; background: #ffffff; border-radius: 5px; line-height: 40px; margin-top: 10px;}*/
.searchBox {background: #ffffff; padding: 10px 0; width: 100%; position: absolute; left: 0px; top: 60px; z-index: 25; display: none;}
#search {height: 40px; line-height: 40px; margin-top: 10px; color: #212529; background: #ffffff; text-align: center; border-radius: 5px; width: 40px; cursor: pointer;}
#search input[type="text"] {background: none; border: none; color: #212529; width: calc(100% - 80px); display: inline-block; padding: 0px; margin:0 15px;  padding: 0 15px; background: #ffffff; height: 38px; line-height: 40px; border: 1px solid #f1f1f1;}
#search button { background: none; border:none; color:#777777; width: 40px; text-align: center; display: inline-block; padding: 0px; margin:0 10px 0 0; text-align: center; height: 40px; background: #ffffff; z-index: 23;}

#cart {}
#cart button {background: #FF4C06; border: none; color: #ffffff; line-height: 40px; border-radius: 5px; margin-top: 10px; outline: none; height: 40px; transition: background .3s; width: 100%;}
#cart button:hover {background: #ff6a00;}
#cart-total {font-size: 16px; text-transform: uppercase; font-weight: 700;}
#cart-total .totalBlock {position: relative; text-align: center; margin-left: 0; display: inline-block;}
#cart-total .totalBlock .totalPrice {display: none;}
#cart-total .totalBlock i {font-size: 18px; margin-right: 0;}
#cart-total .total {position: absolute; left: 10px; top: -10px; min-width: 26px; height: 26px; line-height: 26px; background: #ffffff; color: #FF4C06; padding: 0 10px; border-radius: 13px; font-size: 14px; }

/* ================================= content =================================*/
.slideshow {}
.slideshow img {border-radius: 5px;}
.slideshow .carousel-indicators {display:block; text-align: center;}
.slideshow .carousel-indicators button {display: inline-block; width: 30px; height: 30px; margin-top: 0px; padding: 0px; border-radius: 15px; background: #ffffff; line-height: 0px; box-sizing: border-box;}
.slideshow .carousel-indicators button.active {background: #FF4C06;}

.byRoom {}
.byRoom img {border-radius: 5px;}
.byRoom .link {font-size: 16px; text-align: center; color:#010039; margin:0;}
.byRoom .link a {text-decoration: none;}
.byRoom .shadow {position: relative; overflow: hidden; border-radius: 0 0 5px 5px;}
.byRoom .shadow .link {position: absolute; bottom: 0px; left: 0px; width: 100%; padding: 15px 0; background: linear-gradient(0deg, rgba(33,37,41,1) 0%, rgba(33,37,41,0) 100%);}
.byRoom .shadow .link a {color:#ffffff;}

.byStyle {}
.byStyle img {border-radius: 50%;}
.byStyle a {text-decoration: none; color:#FF4C06; font-size: 18px; margin-top: 15px; display: inline-block; text-transform: uppercase;}

.itemList {}
.itemList .item {background: #ffffff; padding-bottom: 15px; border-bottom: 6px solid #212529; border-top: 3px solid #212529; border-radius: 8px; transition: box-shadow .5s, border .3s, transform .3s; position: relative; border-left: 1px solid #f8f9fa; border-right: 1px solid #f8f9fa;}
.itemList .item:hover {box-shadow: 5px 5px 50px rgba(0, 0, 0, 0.20); transform: scale(1.03);}
.itemList .item .image {border-bottom: 1px dashed #f1f1f1;}
.itemList .item .characteristics img {width: 40px; height: 40px;}
.itemList .item .name {margin-left: 15px; margin-right: 15px; line-height: 20px; margin-top: 15px;}
.itemList .item .name a {font-size: 16px; font-weight: 500; text-decoration: none; transition: color .3s;}
.itemList .item .clarify {font-size: 14px; font-weight: 300; text-decoration: none; transition: color .3s;}
.itemList .item .name a:hover {}
.itemList .item .price {font-size: 24px; color: #730000; font-weight: 700; margin-top: 15px; margin-bottom:0; margin-left: 15px; width: calc(45% - 20px); display: inline-block; line-height: 40px;}
.itemList .item .vat {color: #777777; font-size: 14px; font-weight: 400; text-align: center; display:block; margin:0 15px; line-height: 40px;}
.itemList .item .buyButton {width:calc(55% - 10px); margin-right: 15px; margin-top: 15px;}
.itemList .item .wishlist {position: absolute; left: 10px; top: 10px; width: 40px; height: 40px; border-radius: 20px; border: 1px solid #212529; text-align: center; line-height: 40px; background: rgba(255, 255, 255, 0.5); cursor: pointer; transition: background .3s, color .3s, border .3s;}
.itemList .item .wishlist:hover {background: #EA4335; color: #ffffff; border: 1px solid #EA4335;}
.itemList .item .compare {position: absolute; left: 60px; top: 10px; width: 40px; height: 40px; border-radius: 20px; border: 1px solid #212529; text-align: center; line-height: 40px; background: rgba(255, 255, 255, 0.5); cursor: pointer; transition: background .3s, color .3s, border .3s;}
.itemList .item .compare:hover {background: #EA4335; color: #ffffff; border: 1px solid #EA4335;}
.itemList .item .percent {background: url('/catalog/view/theme/cleanstyle/images/percent.png') no-repeat left top; width: 78px; height: 60px; text-align: center; color:#ffffff; font-size: 18px; position: absolute; right: 10px; top: -10px; padding: 10px 0 0 0; font-weight: 600;}

.itemList .item .special-price {font-size: 16px; color:#212529; font-weight: 500; font-style: italic; background: rgba(160, 255, 44, 0.5); padding: 5px 10px; border-radius: 2px; margin-left:15px; width: calc(30% - 15px); text-align: center; display: inline-block;}
.itemList .item .special-save {color: #FF0606; font-size: 16px; font-weight: 600; width:36%; display: inline-block; text-align: center;}
.itemList .item .special-vat {color: #777777; font-size: 14px; font-weight: 400; width: calc(30% - 15px); display: inline-block; margin-right:15px;}
.itemList .item .price.red {color:#FF0606;}

.itemList .characteristics {padding: 5px; text-align: center;}
.itemList .characteristics ul {margin: 0px; padding: 0px; text-align: center;}
.itemList .characteristics ul li {list-style: none; display: inline-block; width: 40px; height: 40px; border-radius: 3px; border: 1px solid #f1f1f1; color: #EA4335; font-size: 16px; font-weight: bold; text-align: center; line-height: 40px; margin:0 2px 7px 2px; transition: border .3s;}
.itemList .characteristics ul li:hover {border: 1px solid #EA4335; box-shadow: 0 0 10px rgba(33, 37, 41, 0.3);}

.itemList .item .quantityBlock {width: 122px; margin-left: 15px; margin-top: 15px; margin-bottom: 15px; border-radius: 5px; border: 1px solid #f1f1f1; display: inline-block;}
.itemList .item .min {width: 40px; display: inline-block; text-align: center; height: 40px; line-height: 40px; cursor: pointer; transition: color .3s;}
.itemList .item .min:hover {color: #FF4C06;}
.itemList .item .quantity {width: 40px; display: inline-block; text-align: center; height: 40px; line-height: 40px;}
.itemList .item .quantity input {width: 40px; border: none; text-align: center; height: 38px; line-height: 38px; outline: none; background: none; padding: 0px; margin: 0px;}
.itemList .item .max {width: 40px; display: inline-block; text-align: center; height: 40px; line-height: 40px; cursor: pointer; transition: color .3s;}
.itemList .item .max:hover {color: #FF4C06;}

.itemList .item .readMore {color: #777777; font-size: 14px; margin-right: 15px; font-weight: 700; width: calc(50% - 18px); display: inline-block;}
.itemList .item .readMore a {text-decoration: none; transition: color .3s;}
.rating {color: #777777; font-size: 16px; margin-left: 15px; font-weight: 700; width: calc(50% - 18px); display: inline-block;}
.rating i {margin: 0 2px;}
.rating i.active {color: #FF9900;}

.pagination {text-align: right; display: inline-block;}

.articleList {}
.articleList .item {border-bottom: 2px dashed #f1f1f1; }
.articleList .item .image {}
.articleList .item .image img {border-radius: 5px;}
.articleList .item .name {display: inline-block; width:100%; text-align: center; margin-top: 10px;}
.articleList .item .name a {color: #212529; text-decoration: none; font-size: 26px; font-weight: bolder;}
.articleList .item .date {width: 100%; display: inline-block; font-style: italic;}
.articleList .item .description a {text-decoration: none; transition: color .3s;}
.articleList .item .description a:hover {color: #212529;}
.articleList .item .views {width: 100%; display: inline-block; display: none;}
.articleList .item .readMore {width: 100%; display: inline-block; text-align: center;}
.articleList .item .readMore a {display: inline-block;}

.article {padding-bottom: 60px;}
.article ul {}
.article ul li {list-style: disc;}

.banners .banner {border-radius: 5px; overflow: hidden;}

.blueLine {background: #212529; color: #ffffff; font-size: 16px; text-transform: uppercase; font-weight: bold; line-height: 60px;}
.blueLine .icon {width: 30px; height: 30px; margin-right: 5px;}
.mcarousel {}
.mcarousel .owl-stage {}
.mcarousel .owl-stage-outer {position: relative; z-index: 200;}
.mcarousel .owl-item img {width: auto; max-height: 130px;}
.mcarousel .owl-nav {height:calc(130px + 3rem); position: absolute; left: 0px; top: 0px; width: 100%; z-index: 100; padding-top: 3rem; line-height:130px;}
.mcarousel .owl-prev {left: -15px; position: absolute;}
.mcarousel .owl-next {right: -15px; position: absolute;}

.edge {color: #212529;}
.edge .title {font-weight: bold;}

.news {}
.news .item {}
.news .item .image {}
.news .item .image img {border-radius: 5px;}
.news .item .title a {text-decoration: none; font-size: 20px; transition: color .3s; font-weight: bold; font-size: 18px;}
.news .item .title a:hover {color: #212529;}
.news .item .text a {text-decoration: none; transition: color .3s;}
.news .item .text a:hover {color: #212529;}
.news .item .button {}
.news .item .button a {color: #EA4335;}

.categoryList {padding-bottom: 30px;}
.categoryList .item {background: #f1f1f1; border-radius: 5px; overflow: hidden;}
.categoryList .item .image {}
.categoryList .item .name {font-weight: 700; color: #010039; font-size: 20px; margin-left: 15px; margin-right: 15px; margin-top: 15px;}
.categoryList .item .name a {font-weight: 700; color: #010039; font-size: 20px; text-decoration: none;}
.categoryList .item ul { margin: 15px 0 0 0; padding: 0px;}
.categoryList .item ul li {border-bottom: 1px solid #dddddd; }
.categoryList .item ul li a {line-height: 46px; text-decoration: none; width: 100%; display: block; padding-left: 15px;}
.categoryList .readMore a {color: #FF4C06; line-height: 46px; margin-right: 15px; text-decoration: none;}
.categoryList .readMore a:hover {text-decoration: underline;}
.categoryList .owl-nav {font-size: 30px;}
.categoryList .owl-prev {position: absolute; left: -40px; top:80px;  width: 40px; height: 40px; line-height: 40px;}
.categoryList .owl-next {position: absolute; right: -40px; top:80px;  width: 40px; height: 40px; line-height: 40px;}

.description {}
.description ul li {list-style: disc; margin: 0 0 10px 0;}
.description ol li {list-style: decimal; margin: 0 0 10px 0;}
.description ul li p {margin: 0px;}
.description ol li p {margin: 0px;}

.info span {color: #FF4C06; font-weight: 700; text-align: justify;}

.content {}
.content .blockTitle {color: #010039; text-transform: uppercase; font-size: 20px; font-weight: 700; text-align: center;}
.content .blockTitle i {color: #FF4C06; margin-right: 10px;}
.content .sort {vertical-align: top; display: inline-block;}
.content .sort span {line-height: 42px; width: 110px; display: inline-block;}
.content .sort .select {width:100%; display: inline-block;}
.content label {line-height: 40px;}

.bredcrumbs {}
.bredcrumbs ul {margin: 0px; padding: 10px 0;}
.bredcrumbs ul li {list-style: none; display: inline-block; line-height: 40px;}
.bredcrumbs ul li a {text-decoration: none; color: #777777;}
.bredcrumbs ul li i {font-size: 14px; margin-left: 10px; margin-right: 10px;}

.atricleImage {max-width: 500px; float: left; display: inline; border-radius: 5px; overflow: hidden;}
.articleImages img {border-radius: 5px;}

.filters {margin:0; padding: 0px;}
.filterTitle {font-weight: 700; font-size: 18px; color: #212529; padding-top: 0px; padding-bottom: 5px; position: relative; cursor: pointer;}
.filterTitle:after {content: '\f0d7'; font-family: "Font Awesome 5 Free"; font-weight: 900; display: inline-block; font-style: normal; font-variant: normal; text-rendering: auto; line-height: 1; position: absolute; right: 0px; top: 0px; line-height: 30px; color: #777777;}

.categoriesTitle {width: 50%;}
.filtersTitle {width: 50%;}
.ui-accordion-header-icon {display: none;}

ul.pagination {margin: 0px; padding: 0px; line-height: 40px;}
ul.pagination li {display: inline-block;}
ul.pagination li a {width: 40px; height: 40px; text-align: center; border: 1px solid #ddd; color: #777777; display: block; border-radius: 5px; text-decoration: none; transition: background .3s, color .3s, border .3s; margin-right: 3px;}
ul.pagination li a:hover {background: #8F9AC3; color: #ffffff; border: 1px solid #7c8dcf;}
ul.pagination li span {width: 40px; height: 40px; text-align: center; border: 1px solid #212529; color: #ffffff; display: block; border-radius: 5px; text-decoration: none; background: #212529; margin-right: 3px;}

.details .name {line-height: 20px; font-size: 36px; line-height: 52px; text-transform: uppercase; color: #212529; font-weight: 700;}
.details .price {font-size: 14px; line-height: 40px;}
.details .price.red {color:#FF0606;}
.details .price span {font-size: 22px; color: #FF4C06; font-weight: 700; margin-top: 15px; margin-bottom: 15px; line-height: 40px;}
.details .quantityBlock {width: 122px; border-radius: 5px; border: 1px solid #f1f1f1; display: inline-block; background: #ffffff;}
.details .min {width: 40px; display: inline-block; text-align: center; height: 40px; line-height: 40px; cursor: pointer; transition: color .3s;}
.details .min:hover {color: #FF4C06;}
.details .quantity {width: 40px; display: inline-block; text-align: center; height: 40px; line-height: 40px;}
.details .quantity input {width: 40px; border: none; text-align: center; height: 38px; line-height: 38px; outline: none; background: none; padding: 0px; margin: 0px;}
.details .max {width: 40px; display: inline-block; text-align: center; height: 40px; line-height: 40px; cursor: pointer; transition: color .3s;}
.details .max:hover {color: #FF4C06;}
.details .vat {color: #777777; font-size: 14px; font-weight: 700; display: inline-block;}
.details .vat span {font-size: 18px; color: #010039; }
.details .title {color: #FF4C06; font-weight: 700;}
.details .detailsInfo {background: #ffffff; padding: 15px; border-radius: 5px;}
.details .detailsInfo h5 {color:#EA4335;}
.details .image {border-radius: 5px;}
.details .additional .item {display: block; line-height: 0px;}
.details .additional .item a {border-radius: 5px; overflow: hidden; display: inline-block; transition: transform .3s, box-shadow .3s;
}
.details .additional .item a:hover {transform: scale(1.05); box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3);}

.details .characteristics {}
.details .characteristics img {width: 40px; height: 40px;}
.details .characteristics {padding: 5px; text-align: center;}
.details .characteristics ul {margin: 0px; padding: 0px; text-align: left;}
.details .characteristics ul li {list-style: none; display: inline-block; width: 40px; height: 40px; border-radius: 3px; border: 1px solid #f1f1f1; color: #EA4335; font-size: 16px; font-weight: bold; text-align: center; line-height: 40px; margin:0 2px 7px 2px; transition: border .3s;}
.details .attribute {line-height: 40px; transition: color .3s, background .3s, box-shadow .3s; z-index: 100; position: relative;}
.details .attribute:hover {background: #ffffff!important; color:#212529; box-shadow: 0 0 15px rgba(33, 37, 41, 0.2); z-index: 110;}
.details .attribute:nth-child(odd) {background: #f1f1f1;}
.details .characteristics ul li:hover {border: 1px solid #EA4335; box-shadow: 0 0 10px rgba(33, 37, 41, 0.3);}

.details .price {font-size: 26px; color: #730000; font-weight: 700; margin-bottom:0; display: inline-block; line-height: 40px;}
.details .special-price {font-size: 18px; color:#212529; font-weight: 500; display: block;}
.details .special-vat {font-size: 16px; color:#212529; font-weight: 500; display: inline-block;}
.details .special-price s {background: rgba(160, 255, 44, 0.5); display: inline-block;  padding: 5px 12px; border-radius: 2px; font-style: italic;}
.details .special-save {color: #FF0606; font-size: 16px; font-weight: 600; display: inline-block;}
.details .image {position: relative;}
.details .percent {background: url('/catalog/view/theme/cleanstyle/images/percent.png') no-repeat left top; width: 78px; height: 60px; text-align: center; color:#ffffff; font-size: 18px; position: absolute; right: 10px; top: -10px; padding: 10px 0 0 0; font-weight: 600;}
.details .model {width: 50%; display: inline-block; transition: color .3s;}
.details .model:hover {color:#212529;}
.details .rating {width: 50%; display: inline-block;}
.details .model b {width: 100px; display: inline-block;}
.details .stock b {width: 100px; display: inline-block;}
.details .green_icon {width: 10px; height: 10px; border-radius: 50%; background: #00bd32; display: inline-block; margin-right:5px;}
.details .gray_icon {width: 10px; height: 10px; border-radius: 50%; background: #575757; display: inline-block; margin-right:5px;}
.details .red_icon {width: 10px; height: 10px; border-radius: 50%; background: #FF0606; display: inline-block; margin-right:5px;}
.details .blue_icon {width: 10px; height: 10px; border-radius: 50%; background: #003e7d; display: inline-block; margin-right:5px;}
.details .delivery_time {padding: 15px 30px; border-radius: 8px; border:1px solid #d6d7d7;}
.details .delivery_time i {color:#FF4C06;}

.review {}
.review .stars {}
.review .stars i {color: #777777;}
.review .stars i.active {color:#FF9900;}

.compare {}
.compare .price {font-size: 26px; color: #730000; font-weight: 700; margin-top: 15px; margin-bottom:0; width: 100%; display: inline-block; line-height: 40px;}
.compare .vat {color: #777777; font-size: 14px; font-weight: 400; text-align: center; display:block; margin:0 15px; line-height: 40px;}
.compare .special-price {font-size: 18px; color:#212529; font-weight: 500; font-style: italic; background: rgba(160, 255, 44, 0.5); padding: 5px 12px; border-radius: 2px; text-align: center; display: inline-block;}
.compare .special-save {color: #FF0606; font-size: 16px; font-weight: 600; display: inline-block; text-align: center;}
.compare .special-vat {color: #777777; font-size: 14px; font-weight: 400; display: inline-block; margin-right:15px;}
.compare .row {transition: background .3s, color .3s;}
.compare .row:hover {background: rgba(255, 193, 7, .1)!important; border-bottom: 1px solid #777777; color:#212529;}

.newAlert {position: relative;}
.newAlert .close {position: absolute; top: 10px; right: 10px; cursor: pointer;}

.different {display: none;}
.g-recaptcha > div {margin: 0; display: inline-block;}
/*.g-recaptcha {text-align: right;}*/

.leave_review textarea {padding-bottom: 40px;}
.leave_review .help-block {position: absolute; bottom: 5px; left: 25px; background: #ffffff; padding:0 10px;}
.leave_review label {line-height: 50px;}
.leave_review input[type="radio"]:checked + label {color: #ECC600;}
.leave_review input[type="radio"].active + label {color: #ECC600;}
.leave_review input[type="radio"] + label {cursor: pointer;}

.details .reviews .alert {position: static; box-shadow: none; max-width: 100%; border: none;}

.socialmedia {}
.socialmedia i {width: 30px; text-align: center;}
.socialmedia a {text-decoration: none;}
.map {line-height: 0px;}

.radio-item label {display: inline-block; position: relative; padding:0 0 0 30px; cursor:pointer; transition: color .3s; font-size: 16px; font-weight: 400; line-height: 24px;}
.radio-item label:hover {color: #FF4C06;}
.radio-item label::before {content: ""; display: inline-block; position: absolute; width: 20px; height: 20px; left: 0; top: 2px; border: 2px solid rgba(255, 76, 6, .3); border-radius: 50%; transition: border 0.3s;}
.radio-item label::after {display: inline-block; position: absolute; content: ""; width: 12px; height: 12px; left: 4px; top: 6px; border-radius: 50%; background-color: #FF4C06; transform: scale(0, 0); transition: transform 0.3s;}
.radio-item input[type="radio"] {opacity: 0; z-index: 1; display: none; width: 1px; height: 1px; overflow: hidden;}
.radio-item input[type="radio"]:hover + label::before {border:2px solid #FF4C06;}
.radio-item input[type="radio"]:checked + label {color:#FF4C06;}
.radio-item input[type="radio"]:checked + label::before {border:2px solid #FF4C06;}
.radio-item input[type="radio"]:checked + label::after {transform: scale(1, 1);}
.radio-item input[type="radio"]:disabled + label {opacity: 0.65;}
.radio-item input[type="radio"]:disabled + label::before {cursor: not-allowed;}

/* ================================= account =================================*/
.account {}
.account .menu {}
.account .menu ul {margin: 0px; padding: 0px;}
.account .menu li {margin-bottom: 5px;}
.account .menu a {font-size: 18px; text-decoration: none;}
.account .menu i {margin-right: 10px; display: inline-block; width: 30px; text-align: center;}

/* ================================= footer =================================*/

.addFooter {line-height: 40px; font-size: 16px; color:#ffffff; opacity: 0.5; transition: opacity .3s;}
.addFooter p {margin: 0px;}
.addFooter a {display:block; line-height:40px; text-decoration: none; color: #ffffff;}
.addFooter:hover {opacity: 1; text-decoration: none; }
.addFooter:hover a {text-decoration: none; }
.addFooter img {max-height: 40px; margin-left: 5px;}

.footer {background: #212529; color: #ffffff;}
.footer a {color: #ffffff; text-decoration: none; line-height: 26px;}
.footer a:hover {color: #FF4C06;}
.footer i {width: 30px; text-align: center; display: inline-block;}
.footer .logo {max-width: 160px;}

.footer .footerMenu {width: 100%; margin: 0px; padding: 0px;}
.footer .footerMenu li { display: inline-block; width: 100%; }

@media (min-width: 576px) {
	.footer .footerMenu li {width: 49%;}
}

@media (min-width: 768px) {
	
}

@media (min-width: 992px) {
	.footer .footerMenu li { display: inline-block; width: 49%; }
	.top .topMenu li {display: inline-block; padding: 0px; line-height: 30px; border-bottom: none;}
	.top .topMenu li a {padding: 0 3px;}
	.mainMenu {position: relative;}
	.mainMenu ul {position: absolute; z-index: 20; width: 100%; background: #ffffff; padding-top: 10px!important; padding-bottom: 10px!important; border-radius:0 0 5px 5px; box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.15); display: block; max-height: 338px!important; height: 338px!important; overflow: visible; cursor: pointer;}
	.mainMenu ul:hover {border-radius: 0 0 0 5px;}
	.mainMenu ul li::after {position: absolute; content: '\f054'; font-weight: 900; font-size: 12px; font-family: "Font Awesome 5 Free"; line-height: 39px; right: 15px;}
	.mainMenu ul li a {line-height: 32px;  font-weight: 400; color: #777777;}
	.mainMenu .submenu {width: 640px; background: #f7f7f7; position: absolute; left: 296px; top: 0px; height: 340px!important; padding: 10px 0 0 0!important; border-radius: 0 0 5px 0; z-index: 19; display: none;}
	.mainMenu .submenu .categoryTitle a {font-weight: 700; color: #212529; line-height: 40px; transition: color .3s; font-size: 20px;}
	.mainMenu .submenu .categoryTitle img {border-radius: 10px; transition: box-shadow .5s;}
	.mainMenu .submenu .categoryTitle:hover img {box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);}
	.mainMenu .submenu .categoryTitle:hover a {color: #FF4C06;}
/*	.mainMenu .submenu > .container .row > div {margin-left: 10px;}*/
	.mainMenu .submenu ul {}
	.mainMenu .submenu ul li {line-height: 20px; padding: 5px 0;}
	.mainMenu .submenu ul li a {line-height: 20px; font-size: 16px;}
	.mainMenu .submenu ul li::after {content: '';}
	.mainMenu ul li:hover .submenu {display: block!important;}
	#search {width: 100%;}
	#search input[type="text"] {border: none;}
	.searchBox {display: inline-block; position: static; padding: 0px; background: none;}
	#cart button {width: 100%;}

	.byRoom .link {font-size: 18px;}

	.alert {width: 500px;}
	.alert .buttons button {width: 47%; margin-right: 3%; margin-bottom:0;}
	.alert .toCart {width: 47%; margin-left: 3%;}

	#cart-total .totalBlock .totalPrice {display: inline-block;}

	.mainMenuLeft {display: inline-block;}
	.mainMenuLeft .mainMenuLeftTitle {margin-top: 15px;}
	.categoriesTitle {width: 100%;}
	.filtersTitle {width: 100%;}
	.content .blockTitle {text-align: left;}

	.articleList .item .name {width:calc(100% - 110px); text-align: left; margin-top: 0px;}
	.articleList .item .date {width: 100px;}

	.articleList .item .views {width: 150px; display: inline-block;}
	.articleList .item .readMore {width: calc(100% - 160px);}
}

@media (min-width: 1200px) {
	.mainMenu ul {position: absolute; z-index: 20; width: 100%; background: #ffffff; padding-top: 10px!important; padding-bottom: 10px!important; border-radius:0 0 5px 5px; box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.15); display: block; max-height: 448px!important; height: 448px!important; padding-left: 10px;}
	.mainMenu ul li a {line-height: 43px;}
	.mainMenu ul li::after {line-height: 43px;}
	.mainMenu .icon {margin-right: 10px; text-align: center;}
	.mainMenu .submenu {width: 855px; left: 261px; top: 0px; height: 448px!important;}
	.blueLine {height: 100px; line-height: 100px;}
	.top .topMenu li a {padding: 0 10px;}
}

@media (min-width: 1400px) {
	.mainMenu .submenu {left:306px; width: 990px; height: 517px!important;}	
	.mainMenu ul {max-height: 517px!important; height: 517px!important;}
	.content .sort .select {width: calc(100% - 110px); display: inline-block;}
	.mainMenu ul li > a {line-height: 45px; display: inline-block; width: 75%;}
	.mainMenu ul li::after {line-height: 50px;}
}